package com.caimei365.user.service;

import com.caimei365.user.model.ResponseJson;
import com.caimei365.user.model.vo.UserLoginVo;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/3/24
 */
public interface SellerService {
    /**
     * 协销登录(手机号，密码)
     *
     * @param mobile    手机号
     * @param password  密码
     * @param unionId   微信unionId
     * @return UserLoginVo
     */
    ResponseJson<UserLoginVo> passwordLogin(String mobile, String password, String unionId);
}
